store | blogs | forums | twitter | facebook | wiki | downloads | support portal
Atomic Secure Linux
It is currently Fri Oct 18, 2019 9:27 am

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 3 posts ] 
Author Message
 Post subject: PHP Code Sniffer
Unread postPosted: Wed Nov 19, 2014 2:04 pm 
Offline
Forum Regular
Forum Regular

Joined: Sat Sep 25, 2010 2:46 pm
Posts: 321
As best we can see, the current version of the PHP Code Sniffer in the Atomic repo appears to check against PHP 5.3, 5.4, and 5.5 sets.

Is there a version of the underlying utility that checks against 5.6 as well?

If so, could the atomic package be updated?

Thanks.


Top
 Profile  
Reply with quote  
 Post subject: Re: PHP Code Sniffer
Unread postPosted: Wed Nov 26, 2014 1:19 pm 
Offline
Forum User
Forum User

Joined: Wed Jan 05, 2011 3:09 pm
Posts: 47
https://github.com/wimg/PHPCompatibility

has updated there files to include 5.6 now.

should just be able to replace the Tests if i recall correctly.


Top
 Profile  
Reply with quote  
 Post subject: Re: PHP Code Sniffer
Unread postPosted: Wed Nov 26, 2014 5:43 pm 
Offline
Forum Regular
Forum Regular

Joined: Sat Sep 25, 2010 2:46 pm
Posts: 321
Thanks.


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 6 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group